@media (min-width: 1024px) {
  .txt_white-1 {
    color: #fff !important;
  }
  .faqs .card-body {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .product-integration-container {
    margin-top: 0;
  }
  .product-integration.dua-integrasi .product-integration-container {
    margin-top: 100px;
  }
  .integration-graphic .graphic-icon label {
    display: none;
  }
  .integration-detil {
    display: block;
  }
  .main-product {
    background-image: url(/assets/images/Produk/picture/main-product-bg.webp);
  }
}
